body{background-image:url(bg.jpg);background-color:#F8F8FF;margin-left:10mm;margin-right:10mm;margin-top:10mm;margin-bottom:15mm;}
.bild{max-width:100%;height:auto;} 
.vlarge{font-size:x-large;}
.large{font-size:large;}
.small{font-size:small;}
.vsmall{font-size:x-small;}
.vvsmall{font-size:xx-small;}
.quote{padding-left:25mm;margin-top:10mm;margin-bottom:10mm;color:#000000;background:#F8F8FF;text-align:left;text-indent:0;}
.hervorheb{color:#D30000;font-weight:bold;font-style:italic;}
.author{color:#993366;font-variant:small-caps;font-size:105%;}
.title{color:#3333CC; font-weight:bold;}
.url{font-size:small;}
.rezi{font-variant:small-caps;}
.reziquote{font-style:italic;color:#990033;}
a:link{color:#3366FF;text-decoration:underline;cursor:crosshair;}
a:visited{color:#660000;text-decoration:underline;cursor:crosshair;}
a:active{color:#FF6600;text-decoration:none;font-style:italic;cursor:crosshair;}
a:hover{color:#FFFFFF;background:#000000;text-decoration:none;cursor:crosshair;}
p{font-size:12pt;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000000;padding-top:2mm;padding-bottom:2mm;}
div{font-size:12pt;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000000;padding-top:2mm;padding-bottom:2mm;}
ul,ol{list-style-position:outside;font-size:12pt;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000000;padding-top:5mm;padding-bottom:5mm;margin-top:5mm;margin-bottom:5mm;}
th{font-size:small;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000000;background:#FFFFFF;padding-top:1mm;padding-bottom:1mm;margin-top:10mm;margin-bottom:10mm;}
td{font-size:small;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000000;background:#FFFFFF;padding-top:1mm;padding-bottom:1mm;margin-top:10mm;margin-bottom:10mm;}
hr{align:center;color:#FFFFFF;width:75%;size:10px;}
h1{font-size:x-large;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;color:#000000;margin-left:3mm;margin-top:20mm;margin-bottom:15mm;letter-spacing:0.1em;}
h2{font-size:large;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;color:#000000;margin-left:6mm;margin-top:15mm;margin-bottom:10mm;letter-spacing:0.2em;}
h3{font-size:medium;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;font-style:italic;color:#000000;margin-left:9mm;margin-top:10mm;margin-bottom:5mm;letter-spacing:0.2em;}
